{
  "block.portals.custom_portal": "Портал",
  "config.jade.plugin_portals.portal_name_provider": "Поставщик названий порталов",
  "tooltip.portal.jade.to": "В %s",
  "category.portals.portal_recipe": "Портал",
  "portals.jei.tooltip.rotate": "Размер портала: %s, %s",
  "portals.jei.tooltip.corners": "Углы не требуются",
  "portals.jei.tooltip.flat": "Плоский портал",
  "portals.jei.tooltip.nether": "Вертикальный портал",
  "portals.jei.tooltip.item_ignition": "Нажмите правой кнопкой мыши предметом, чтобы зажечь портал",
  "portals.jei.tooltip.fluid_ignition": "Потребляет жидкость, чтобы зажечь портал",
  "portals.jei.tooltip.place_block_ignition": "Установите блок, чтобы зажечь портал"
}